
[data-novi-id="32"]{
  font-weight: 300;
}
[data-novi-id="31"]{
  font-weight: 300;
}
[data-novi-id="30"]{
  font-size: 16px;
  font-weight: 300;
}
[data-novi-id="29"]{
  color: rgb(182, 250, 255);
}
[data-novi-id="28"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="27"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="26"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="25"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="24"]{
  font-size: 16px;
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 100;
}
[data-novi-id="23"]{
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 100;
  font-size: 16px;
}
[data-novi-id="22"]{
  color: rgb(26, 26, 26);
  font-size: 16px;
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="21"]{
  font-size: 16px;
  
  color: rgb(26, 26, 26);
  
}
[data-novi-id="20"]{
  text-align: justify;
}
[data-novi-id="19"]{
  text-align: justify;
}
[data-novi-id="18"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="17"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="16"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="15"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="14"]{
  font-size: 16px;
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 100;
}
[data-novi-id="13"]{
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 100;
  font-size: 16px;
}
[data-novi-id="12"]{
  color: rgb(26, 26, 26);
  font-size: 16px;
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="11"]{
  font-size: 16px;
  
  color: rgb(26, 26, 26);
  
}
[data-novi-id="10"]{
  text-align: justify;
}
[data-novi-id="9"]{
  text-align: justify;
}
[data-novi-id="8"]{
  color: rgb(182, 250, 255);
}
[data-novi-id="7"]{
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 300;
  font-size: 16px;
}
[data-novi-id="6"]{
  font-size: 16px;
  font-style: normal;
  color: rgb(26, 26, 26);
  font-weight: 300;
}
[data-novi-id="5"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 300;
}
[data-novi-id="4"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 300;
}
[data-novi-id="3"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="2"]{
  font-size: 16px;
  color: rgb(26, 26, 26);
  font-style: normal;
  font-weight: 100;
}
[data-novi-id="1"]{
  font-size: 16px;
  
  color: rgb(26, 26, 26);
  font-weight: 300;
  
}
[data-novi-id="0"]{
  color: rgb(26, 26, 26);
  font-size: 16px;
  font-style: normal;
  font-weight: 300;
}
